Subject: : RE: electronics sources (pre released)

From: [email-masked]
Date: 26 Feb 01 8:22:30 PM

I noticed that you are interested in electronics and I thought I’d share some exclusive information that might save or make you hundreds if not thousands of dollars.

After 2 years of research/development our company has just come out with a database of over 1.5 MILLION surplus, liquidation, closeout and wholesale resources that sell almost anything you're looking for at sometimes 1/3 of the wholesale price (not retail, . . . wholesale). Yes, that's about 33% of the cost. This means if you found a DVD player in the store for $250, you could buy the same exact model for around $83.

How can they sell products like this for so cheap? Well, they buy truckloads full of the same items at about 20% of wholesale after they’ve been pulled from the shelves and cleared out to make room for the following year's models.

Many of the items even come directly from the manufacturer if there is a surplus of products and not enough warehouse space to hold them. Most people have no idea that this is possible but have you ever wondered where the major sellers on Ebay or other auctions sites get their items? And at 33% of the cost you could even sell this stuff on Ebay yourself while turning a nice profit as they do (many sellers make around $2,000-$4000 . . . . . weekly).

There is no reason why big retail stores like Wal-M*** and Circuit C*** should keep this information to themselves and prevent the public from getting the savings they're looking for. That is why we have created this information package which you will only be able find right here through our company.

We have set the price of our resource directory at $16 for now until we see how our response is but we’ll have to raise the price in the future if we have a demand larger than we can accommodate. For our newest update test we will only be selling 100 of these CD’s so if you are interested please reply ASAP with "I WANT THE INFO" in the subject line before they are all gone. After that we cannot sell any more. We’ll then reserve a copy for you and respond with the payment info. In addition we will ship your item within 24 hours compliments of us. If you would like to see a longer description of our product please reply with “site info” and we’ll send you our url.

Here are a few examples of products that I GUARANTEE you will find through this CD:

DVD players for $85, Camcorders for $140, Windows 98 for $9.95, Computer laptops for $185, Digital cameras for $75, CD recorders for $85, 56K modems for $14.95, Music CD's for $3.99 and the list continues, watches, fax machines, cellular and regular phones, Cloths,  Roller blades, VCR's, Computer hardware and software, Toys, Perfumes, Luggage, Tools, Instruments, Audio equipment, Jewelry, Fitness equipment, Office equipment, Collectibles, Auto supplies, Sporting goods, Fireworks, Furniture, Posters, TV's, Movies. If you can't find the item you are looking for in our CD, IT DOESN'T EXIST!

Note:    This was a one time contact.  We sincerely apologize for any inconvenience you may have incurred by receiving this communication.  Just hit "delete" and you will not hear from us again.  PEACE!